compose_metadata:
  config-hash: 0dc5567618554d0620b949ca58efe3895546b3b02b987d7bd3896718b10b1e51
  container-number: '1'
  depends_on: ''
  image: sha256:446e27d879283ee7e50c2b9d0a71708da582f5dddc37c548ff37e6e3369a113f
  oneoff: 'False'
  project: omnitools
  project.config_files: ''
  project.working_dir: /data/compose/70/v1
  service: omni-tools
  version: ''
container_id: f10bb67d4491e19b861c4d701434fc6cb502fe7ef97819fd396f3a1de1331a6a
created: '2025-07-26T06:00:12.955209869Z'
devices:
  device_cgroup_rules: []
  device_requests: []
  devices: []
environment:
  DYNPKG_RELEASE: '1'
  NGINX_VERSION: 1.29.0
  NJS_RELEASE: '1'
  NJS_VERSION: 0.9.0
  PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
  PKG_RELEASE: '1'
execution:
  cmd:
  - nginx
  - -g
  - daemon off;
  entrypoint:
  - /docker-entrypoint.sh
  stop_signal: SIGQUIT
  user: ''
  working_dir: /
host_system: lenovo420_20250824
image:
  platform: linux
  sha: sha256:7d602f56a5bfe8ce5c2dd0d9edd511b4bf12dbd452798be1d29bda6679658303
  tag: iib0011/omni-tools:latest
labels:
  com.docker.compose.config-hash: 0dc5567618554d0620b949ca58efe3895546b3b02b987d7bd3896718b10b1e51
  com.docker.compose.container-number: '1'
  com.docker.compose.depends_on: ''
  com.docker.compose.image: sha256:446e27d879283ee7e50c2b9d0a71708da582f5dddc37c548ff37e6e3369a113f
  com.docker.compose.oneoff: 'False'
  com.docker.compose.project: omnitools
  com.docker.compose.project.config_files: ''
  com.docker.compose.project.working_dir: /data/compose/70/v1
  com.docker.compose.service: omni-tools
  com.docker.compose.version: ''
  maintainer: NGINX Docker Maintainers <docker-maint@nginx.com>
  org.opencontainers.image.created: '2025-07-26T05:00:18.782Z'
  org.opencontainers.image.description: Self-hosted collection of powerful web-based
    tools for everyday tasks. No ads, no tracking, just fast, accessible utilities
    right from your browser!
  org.opencontainers.image.licenses: MIT
  org.opencontainers.image.revision: 234fc8090bdf7b4dd70c5cd027c75ebe4b6ba1fc
  org.opencontainers.image.source: https://github.com/iib0011/omni-tools
  org.opencontainers.image.title: omni-tools
  org.opencontainers.image.url: https://github.com/iib0011/omni-tools
  org.opencontainers.image.version: latest
name: omni-tools
networks:
  dns:
    nameservers: []
    options: []
    search_domains: []
  extra_hosts: []
  links: null
  networks:
    omnitools_default:
      aliases:
      - omni-tools
      - 454e2c55ce97
      dns_names:
      - omni-tools
      - 454e2c55ce97
      - f10bb67d4491
      endpoint_id: 1878e8ab9dfe24cb9c6a4b64e2ddc980b780e60525965ebe0cb4690b914dfe7d
      gateway: 172.23.0.1
      global_ipv6_address: ''
      ip_address: 172.23.0.2
      ip_prefix_len: 16
      ipam_config: null
      ipv6_gateway: ''
      mac_address: e2:a1:ea:90:ce:66
      network_id: 7a25a14fd4a20dffdf91ccf01d881f0ac686b2fa4a76759148d89226e1ea9c69
  publish_all_ports: false
ports:
  bindings:
    80/tcp:
    - host_ip: ''
      host_port: '9080'
  exposed:
  - 80/tcp
  published:
    80/tcp:
    - host_ip: 0.0.0.0
      host_port: '9080'
resources:
  blkio:
    device_read_bps: null
    device_read_iops: null
    device_write_bps: null
    device_write_iops: null
    weight: 0
    weight_device: null
  cpu:
    count: 0
    cpuset_cpus: ''
    cpuset_mems: ''
    percent: 0
    period: 0
    quota: 0
    realtime_period: 0
    realtime_runtime: 0
    shares: 0
  io:
    maximum_bandwidth: 0
    maximum_iops: 0
  memory:
    limit: 0
    oom_kill_disable: null
    reservation: 0
    swap: 0
    swappiness: null
  pids_limit: null
  shm_size: 67108864
  ulimits: null
runtime:
  auto_remove: false
  cgroup_ns_mode: private
  ipc_mode: private
  network_mode: omnitools_default
  pid_mode: ''
  privileged: false
  restart_policy:
    MaximumRetryCount: 0
    Name: unless-stopped
  user_ns_mode: ''
  uts_mode: ''
security:
  apparmor_profile: docker-default
  cap_add: null
  cap_drop: null
  cgroup: ''
  cgroup_parent: ''
  group_add: null
  isolation: ''
  masked_paths:
  - /proc/asound
  - /proc/acpi
  - /proc/interrupts
  - /proc/kcore
  - /proc/keys
  - /proc/latency_stats
  - /proc/timer_list
  - /proc/timer_stats
  - /proc/sched_debug
  - /proc/scsi
  - /sys/firmware
  - /sys/devices/virtual/powercap
  - /sys/devices/system/cpu/cpu0/thermal_throttle
  - /sys/devices/system/cpu/cpu1/thermal_throttle
  - /sys/devices/system/cpu/cpu2/thermal_throttle
  - /sys/devices/system/cpu/cpu3/thermal_throttle
  no_new_privileges: false
  oom_score_adj: 0
  readonly_paths:
  - /proc/bus
  - /proc/fs
  - /proc/irq
  - /proc/sys
  - /proc/sysrq-trigger
  readonly_rootfs: false
  runtime: runc
  security_opt: null
source_file: system_audit_lenovo420_20250824_112818/discovery/2_services/container_omni-tools.json
volumes:
  bind_strings: []
  detailed_mounts: []
